html, body {background:#4c4c4c;margin:0px;padding:0px;color:#111;height:100%}
body, p, td, tr, a {font-family:"Trebuchet MS",Helvetica,Verdana,sans-serif}
a {font-weight:bold;color:#0080ff}
 
span.highlight {background-color:#ffa}

img {border:0px;margin:0px}
img#logo {position:absolute;left:15px;top:5px}
img.background {display:block}
img.icon {float:left;margin:0px 15px 15px 0px}
img.center {display:block;margin:0px auto}
img.bordered {box-shadow:2px 2px 10px black;-moz-box-shadow:2px 2px 10px black;-webkit-box-shadow:2px 2px 10px black;border:3px solid white}

.less {font-size:90%;color:#555}

div.header {height:93px;width:100%;background:url(/images/top.png);background-repeat:repeat-x;}
div.container {position:relative;padding:0px;background-color:#4c4c4c;min-height:100%;height:auto}
div.container div.centered {margin:auto auto;width:725px;padding-bottom:120px;}

div#menu {width:380px;margin:0px auto}
div#menu a {float:left;display:block;text-align:center;width:100px;padding:5px 0;margin-left:10px;background:#ccc url(/images/nav-top-dark.png) no-repeat;text-decoration:none;color:#444}
div#menu a:hover {background:#ccc url(/images/nav-top-dark.png) no-repeat;color:#222}
div#menu a.selected, div#menu a.selected:hover {background:#fff url(/images/nav-top.png) no-repeat;color:#222}

div.main {width:720px;margin:0px;margin-bottom:40px;background-color:#fff;clear:both;}
div.main div.content {padding:0px 15px 15px 15px}
   
div.sidebar {float:right;margin-left:15px;width:170px}
div.sidebar {border-left:solid #aaa 2px;color:#333;font-size:90%;padding-left:15px;margin-bottom:15px}
div.sidebar h2 {font-size:1.1em;color:#222}
div.sidebar p.less {text-align:center}
div.sidebar p:first-child {margin-top:0px}

div.footer {position:absolute;bottom:0px;width:100%;text-align:center;font-size:90%;padding-top:40px;color:#999;height:76px;background:url(/images/bottom.png) #191919;background-repeat:repeat-x}

